@charset "UTF-8";
.sm-show, .md-show, .lg-show, .sw-show, .xl-show, .fw-show, .xxl-show {
  display: none;
}

.c-aside-hdl__hd {
  position: relative;
  border-bottom: solid 2px #f0f0f0;
  margin-bottom: 1.5em;
}

.c-aside-hdl__list {
  list-style: none;
  padding: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.c-aside-hdl__list > li {
  margin-top: 15px;
  margin-bottom: 15px;
  -webkit-transition: margin-top .3s,margin-bottom .3s,opacity .3s,background-color 2s .5s;
  transition: margin-top .3s,margin-bottom .3s,opacity .3s,background-color 2s .5s;
  width: 100%;
}

.c-aside-hdl__list > li [lang=en] {
  line-height: 1.5;
  font-weight: 300;
  margin-bottom: .1em;
}

.c-aside-hdl__list > li [lang] {
  display: block;
}

.c-aside-hdl__list--sub > li {
  width: 100%;
}

.c-aside-hdl__list--sub small {
  display: block;
  color: #b39b39;
  font-size: 14.857px;
  font-size: .92857rem;
}

.c-aside-hdl__img {
  width: 90px;
}

.c-aside-hdl__text {
  width: calc(100% - 100px);
  line-height: 1.65;
}

.c-aside-hdl__text [lang=en] {
  line-height: 1.5;
  font-weight: 300;
  margin-bottom: .1em;
}

#pickUpList {
  margin-bottom: 20px;
}

#pickUpList h2 {
  font-weight: 100;
  color: #a98c17;
  margin-top: 0;
  margin-bottom: 0;
  line-height: 1.25;
  font-size: 45.714px;
  font-size: 2.85714rem;
}

.c-sub-index {
  margin-bottom: 10px;
}

.c-sub-index span[lang] {
  display: block;
}

.c-sub-index__u {
  width: 100%;
  margin-bottom: 10px;
  padding: 0;
}

.c-sub-index__u h2 {
  line-height: 1.4;
  margin-top: 0;
  margin-bottom: 0;
  padding: 20px;
  position: relative;
}

.c-sub-index__u h2 a {
  display: block;
  padding: 20px 50px 20px 20px;
  margin: -20px;
  text-decoration: none;
  position: relative;
  overflow: hidden;
}

.c-sub-index__u h2 a:after {
  font-family: FontAwesome;
  content: "\f105";
  *zoom: expression(this.runtimeStyle['zoom'] = '1',this.innerHTML = '');
  font-size: 54.857px;
  font-size: 3.42857rem;
  position: absolute;
  right: 20px;
  top: 50%;
  line-height: 0;
  color: #f0f0f0;
}

.c-sub-index__u h2 a:hover {
  text-decoration: none;
}

.c-sub-index__u h2 a:hover {
  background-color: #17194c;
  color: #fff;
  -webkit-transition: background-color .3s,color .3s;
  transition: background-color .3s,color .3s;
}

.is-lang-en .c-sub-index__u h2 a:hover span[lang=en] {
  color: inherit;
}

.c-sub-index__u h2 span[lang=en] {
  font-size: 17.142px;
  font-size: 1.07143rem;
  font-family: Roboto Condensed;
  font-weight: normal;
  color: #a98c17;
  line-height: 1.25;
  margin-bottom: .25em;
}

.is-lang-en .c-sub-index__u h2 span[lang=en] {
  color: #222;
  font-size: 27.428px;
  font-size: 1.71429rem;
  font-weight: normal;
}

.c-sub-index__u h2 span[lang=ja] {
  font-size: 27.428px;
  font-size: 1.71429rem;
  font-weight: normal;
}

.c-sub-index__u ul {
  border-top: solid 1px #f0f0f0;
  padding: 1.25em 20px;
  margin-bottom: 0;
  margin-top: 0;
}

.c-sub-index__u li {
  margin-top: 0 !important;
}

.c-to-news {
  margin-top: 40px;
}

#importantList--toppage, #eventList--toppage {
  margin-top: 20px;
}

#importantList h2, #eventList h2 {
  font-size: 45.714px;
  font-size: 2.85714rem;
  font-family: Roboto;
  font-weight: 100;
  color: #a98c17;
  margin-top: 0;
  margin-bottom: 0;
}

#importantList {
  margin-bottom: 20px;
}

#importantList .c-important__hd {
  border-bottom: solid 10px #d50000;
  position: relative;
}

#importantList h2 {
  color: #d50000;
  line-height: 1.25;
  font-weight: 600;
}

#importantList h2 small {
  display: block;
  font-size: 17.142px;
  font-size: 1.07143rem;
  font-weight: 500;
  position: relative;
  color: #d50000;
}

#importantList + .p-news__tw {
  margin-bottom: 20px;
}

.c-news {
  background-color: #fff;
  padding-top: 40px;
  padding-bottom: 40px;
}

.c-news__hd {
  position: relative;
  border-bottom: solid 2px #f0f0f0;
}

.c-news__hd h2 {
  font-size: 68.571px;
  font-size: 4.28571rem;
  font-weight: 100;
  font-family: Roboto;
  color: #a98c17;
  margin-top: 0;
  margin-bottom: 0;
  line-height: 1.4;
  font-size: 54.857px;
  font-size: 3.42857rem;
}

.c-news__hd .c-headline-parts {
  top: auto;
  bottom: 0;
}

.c-news__list dt {
  font-size: 12.571px;
  font-size: .78571rem;
  color: rgba(0, 0, 0, 0.7);
}

.c-news__list dd {
  margin-left: 0;
  font-size: 17.142px;
  font-size: 1.07143rem;
  margin-bottom: 1.25em;
}

.c-news__list dd [lang=en] {
  line-height: 1.5;
  font-weight: 300;
  margin-bottom: .1em;
}

@media print, screen and (min-width: 21em) {
  .xs-show {
    display: block;
  }
}

@media print, screen and (min-width: 35.5em) {
  .sm-show {
    display: block;
  }
  .c-aside-hdl__img {
    width: 130px;
  }
  .c-aside-hdl__text {
    width: calc(100% - 140px);
  }
  #pickUpList {
    margin-bottom: 40px;
  }
  #pickUpList h2 {
    font-size: 3.42857rem;
  }
  .c-sub-index {
    margin-bottom: 20px;
  }
  .c-sub-index__u ul {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
  }
  #importantList--toppage, #eventList--toppage {
    margin-top: 40px;
  }
  #importantList h2 {
    line-height: inherit;
  }
  #importantList h2 small {
    top: -.25em;
  }
  #importantList {
    margin-bottom: 30px;
  }
  #importantList + .p-news__tw {
    margin-bottom: 30px;
  }
  .c-news__hd h2 {
    font-size: 4.28571rem;
  }
}

@media print, screen and (min-width: 48em) {
  .md-show {
    display: block;
  }
  .md-hide {
    display: none;
  }
  .c-aside-hdl__list > li {
    width: 50%;
  }
  .c-aside-hdl__list--sub > li {
    width: 100%;
  }
  .c-sub-index__list {
    width: calc(100% + 20px);
  }
  .c-sub-index__u {
    width: calc(50% - 20px);
    margin-right: 20px;
    margin-bottom: 20px;
  }
}

@media print, screen and (min-width: 64em) {
  .lg-show {
    display: block;
  }
  #importantList {
    margin-bottom: 40px;
  }
  #importantList + .p-news__tw {
    margin-bottom: 40px;
  }
}

@media print, screen and (min-width: 72.5em) {
  .sw-show {
    display: block;
  }
}

@media print, screen and (min-width: 80em) {
  .xl-show {
    display: block;
  }
}

@media print, screen and (min-width: 85em) {
  .fw-show {
    display: block;
  }
}

@media print, screen and (min-width: 90em) {
  .xxl-show {
    display: block;
  }
}

@media (max-width: 63.9999em) {
  .lg-down-show {
    display: block;
  }
}

@media (max-width: 47.9999em) {
  .md-down-show {
    display: block;
  }
}

@media (max-width: 35.4999em) {
  .sm-down-show {
    display: block;
  }
}

@media (max-width: 20.9999em) {
  .xs-down-show {
    display: block;
  }
}
